/* 
Style added during the Flex Homepage revision dev
*/

/* Global */
.index-style .index-hero>div {
    background:none;
}

.index-style .searchandfilter .sf-field-search .sf-input-text {
    color: var(--color-text-main);
    border-color: var(--color-text-main);
}

/* Product Template */
.product-template .pt-specs-images .pt-specs-img {
    width: 33%;
}

.product-template .pt-specs-images .pt-specs-img > div {
    padding: 0 25px;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    min-height: 110px;
}

.product-template .pt-specs-images.pt-specs-custom .pt-specs-img img {
    max-width: 100% !important;
}

/* HPF Wysi */
.hpf-wysi img {
    border-top-left-radius: var(--notch-radius);
    overflow: hidden;
}

/* HPF Product Cards */
.homepage-template.hp-flex .hp-bag-featured .row>.col-12 .hp-bag-card-wrap {
    padding: 0 50px 20px;
}



@media screen and (min-width: 992px) {

    /* HPF Wysi */
    .hpf-wysi .com-btn-wrap.justify-content-center .btn-shape {
        margin-left: 15px;
        margin-right: 15px;
    }

    .hpf-wysi .com-btn-wrap.justify-content-start :first-child.btn-shape {
        margin-right: 30px;
    }

    .hpf-wysi .com-btn-wrap.justify-content-end :last-child.btn-shape {
        margin-left: 30px;
    }

    /* HPF Product Cards */

    .homepage-template.hp-flex .hp-bag-featured .row>.col-12:nth-child(even) {
        border-right: unset;
        border-left: unset;
    }

    .homepage-template.hp-flex .hp-bag-featured .row>.col-12:nth-child(3n+2) {
        border-right: 1px solid #dcdcdc;
        border-left: 1px solid #dcdcdc;
    }

    /* HPF 5050 */
    .component-5050.hpf-5050 .col-left {
        padding-right: calc(3rem * .5);
    }

    .component-5050.hpf-5050 .col-right {
        padding-left: calc(3rem * .5);
    }



}